uuid: ea497048-febf-43ec-9833-71339e7aa08e
langcode: en
status: true
dependencies:
  config:
    - field.field.node.resource.body
    - field.field.node.resource.field_body_paragraph
    - field.field.node.resource.field_image
    - field.field.node.resource.field_meta_tags
    - field.field.node.resource.field_resource_file
    - field.field.node.resource.field_resource_link
    - field.field.node.resource.field_resource_type
    - field.field.node.resource.field_resource_video
    - field.field.node.resource.field_summary
    - field.field.node.resource.field_tags
    - field.field.node.resource.field_topics
    - image.style.thumbnail
    - node.type.resource
  module:
    - file
    - focal_point
    - link
    - metatag
    - paragraphs
    - path
    - text
    - video_embed_field
_core:
  default_config_hash: YL6uvXpzEbYpt3-VYlNxeKR8pfk0JJASgOJ-vtXyOPg
id: node.resource.default
targetEntityType: node
bundle: resource
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  field_body_paragraph:
    type: entity_reference_paragraphs
    weight: 4
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: button
      form_display_mode: default
      default_paragraph_type: text
    third_party_settings: {  }
  field_image:
    type: image_focal_point
    weight: 2
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
      preview_link: true
      offsets: '50,50'
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 16
    region: content
    settings: {  }
    third_party_settings: {  }
  field_resource_file:
    type: file_generic
    weight: 6
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_resource_link:
    type: link_default
    weight: 5
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_resource_type:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_resource_video:
    type: video_embed_field_textfield
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  field_summary:
    type: text_textarea
    weight: 3
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_tags:
    type: entity_reference_autocomplete_tags
    weight: 9
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_topics:
    type: options_select
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 14
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 12
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 13
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 10
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
